WordPress.org

Forums

Simply Exclude
deprecated function call (2 posts)

  1. jtclarke
    Member
    Posted 3 years ago #

    Was working my way through my plugins to update to 3.3 and noticed there's a call to the deprecated function get_users_of_blog in smplyexclude.php.

    I've got a fix for that here:

    https://gist.github.com/16afe762885357a8595f

    http://wordpress.org/extend/plugins/simply-exclude/

  2. Paul Menard
    Member
    Plugin Author

    Posted 3 years ago #

    Thanks Jeff. I'll be sure to include it in an upcoming update to the code.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Simply Exclude
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic